/* .cont, .col { background: rgba(0,0,0,0.1) !important } */
/* .col { background: rgba(255,255,255,0.1) !important }  */
/* .cont, .col { background: rgba(255,0,0,0.2) !important }  */
body{background:#fff;color:#414042;padding-top:131px}


header {
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	z-index: 10000;
	font-size: 1.35rem
}
#sfondoHeader {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	z-index: 0;
	opacity: 0;
	background-color: rgba(255,255,255, 0.6);
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s
}
#contHeader{
	position: relative;
	z-index: 10;
	padding: 38px 0 38px 0;
	-webkit-transition: padding 0.2s;
	transition: padding 0.2s
}
.paddingCont { padding: 15px 0 15px 0 !important }
#logoHeader { height: 55px }
#cellaRight { padding-left: 40px }
.vociMenu {
	position: relative;
	display: inline-block;
	text-align: left;
	margin: 5px 25px 0 0
}
.vociMenu .barretta {
	width: 0;
	height: 3px;
	margin-top: 2px;
	background:#a32135;
	-webkit-transition: width 0.3s;
	transition: width 0.3s
}
.vociMenu:hover .barretta { width: 100% }
.barrettaFissa { width: 100% !important }
#voce5 { margin-right: 0 !important }

@supports ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
	#sfondoHeader, #menu {
		-webkit-backdrop-filter: blur(20px);
		backdrop-filter: blur(20px)
	}
}

/* bordi per i pulsanti */
.border1{border-radius:35px}
.border2{border-radius:20px}
.border3{border-radius:12px}
/* bordi per le celle */
.borderTL{border-top-left-radius:35px}
.borderTR{border-top-right-radius:35px}
.borderBL{border-bottom-left-radius:35px}
.borderBR{border-bottom-right-radius:35px}
.allBorder{border-radius:35px}

.bianco_c{color:#fff}
.bianco_b{background:#fff}
.nero_b{background:#414042}
.nero_c{color:#414042}
.rosso_c{color:#a32135}
.rosso_b{background:#a32135}
.grigio1_b { background: #f4f4f4 }
.grigio1_c { color: #f4f4f4 }
.grigio2_b { background: #e3e4e4 }
.grigio2_c { color: #e3e4e4 }
.verde_b{background:#80b83f}


.sovraOffset {
	width:100%;
	position:absolute;
	top:0;left:0;z-index:10
}
.tabS .sc {
	position: relative;
	background: #fff;
	margin: 0
}      
.tabS td { position: relative; line-height: 1 }
.tabS .st { border-radius: 20px 20px 0 0 }
.tabS .sm { border-radius: 0 }
.tabS .sb { border-radius: 0 0 20px 20px }
.tabS .tri {
	position: absolute;
	display: none;
	width: 20px;
	height: 20px;
	left:-1px;
}
.tri1 {
	top: 0;
	transform: rotate(90deg)
}
.tri2 { bottom: 0 }
.widthRaggio{width:20px}



.link_nero_nero:link{text-decoration:none;color:#414042}
.link_nero_nero:hover{text-decoration:none;color:#414042}
.link_nero_nero:active{text-decoration:none;color:#414042}
.link_nero_nero:visited{text-decoration:none;color:#414042}

.link_nero_rosso:link{text-decoration:none;color:#414042}
.link_nero_rosso:hover{text-decoration:none;color:#a32135 !important}
.link_nero_rosso:active{text-decoration:none;color:#414042}
.link_nero_rosso:visited{text-decoration:none;color:#414042}


.link_rosso_nero:link{text-decoration:underline;color:#a32135}
.link_rosso_nero:hover{text-decoration:underline;color:#414042 !important}
.link_rosso_nero:active{text-decoration:underline;color:#a32135}
.link_rosso_nero:visited{text-decoration:underline;color:#a32135}

.link_bianco_rosso:link{text-decoration:none;color:#fff}
.link_bianco_rosso:hover{text-decoration:none;color:#a32135 !important}
.link_bianco_rosso:active{text-decoration:none;color:#fff}
.link_bianco_rosso:visited{text-decoration:none;color:#fff}

.link_bianco_grigio2:link{text-decoration:none;color:#fff}
.link_bianco_grigio2:hover{text-decoration:none;color:#e3e4e4 !important}
.link_bianco_grigio2:active{text-decoration:none;color:#fff}
.link_bianco_grigio2:visited{text-decoration:none;color:#fff}

.linkMobileFisso { color:#a32135 !important }



.pulsanteHeader {
	display: inline-block;
	position: relative;
	color:#414042;
	background: #f4f4f4;
	text-align: center;
	padding: 13px 0 13px 0;
	font-size: 0.75em;
	width: 65px;
	-webkit-transition: background 0.3s, color 0.3s;
	transition: background 0.3s, color 0.3s
}
.pulsanteHeader:hover, .pulsante:hover {
	background: #414042;
	color: #fff	
}
.pulsanteHeaderAttivo {
	background: #414042 !important;
	color: #fff !important
}


.pulsante {
	display: inline-block;
	position: relative;
	color:#414042;
	background: #f4f4f4;
	text-align: center;
	padding: 22px 32px 22px 32px;
	font-size: 0.7em;
	margin-right: 8px;
	-webkit-transition: background 0.3s, color 0.3s;
	transition: background 0.3s, color 0.3s
}




#menu {
	display: none;
	position: fixed;
	z-index: 9000;
	top: 0; left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	font-size: 1.6rem;
	background: #fff
}


.marginNeg { margin-bottom: -30px }





#burger {
    display: none;
	margin: 4px 0 0 0;
    width: 40px
}
#burger #b_2 { margin: 5px 0 5px 0 }
#burger div {
	width: 100%;
	float: right;
    height: 4px;
	border-radius: 1px;
    background: #414042
}


footer { font-size: 0.95em }
#sfondoRossoFooter {
	position: absolute;
	height: 110%;
	top: 0;
	left: 50px
}
.sfo {
	position: absolute;
	z-index: -1;
	top: 0; left: 0;
	width: calc(100% - 1px);
	height: 100%
}
.frecciaTR {
	position: absolute;
	top: 0; right: 0;
	z-index: 100;
	padding-left:var(--gap_0);
	padding-bottom:var(--gap_0)
}
.frecciaBR {
	position: absolute;
	bottom: 0; right: 0;
	z-index: 100;
	padding-right:var(--gap_0);
	padding-bottom:var(--gap_0)
}
.box {	
	position: relative;
	padding:24px;
	width: 100%;
	height: 100%
}
.box2 {
	display: inline-block;
	margin-right: 5px;
	padding:24px
}
.box3{
	margin-right: 0;
	margin-left: 5px
}
.frecciaX {
	width: 115px !important;
	height: 115px !important
}
.box4 { padding:32px !important }
#contLink { display: none }

#aFooter {
	margin-top:-1px;
	margin-left:-1px;
	height:calc(100% + 2px)
}
.boxb {
	padding: 20px;
	margin: 0 0 8px 0
}


.centr {
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	margin: auto
}
.div_img {
	z-index: 0;
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	opacity: 0;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s
}
.div_img img { width: 100% }
ul{padding-left:calc(var(--gap_0) * 0.8)}


.newMenu { display: block }
@media screen and (max-width:599px){
		.newMenu { display: none }
	ul{padding-left:calc(var(--gap_5) * 2)}
	body{padding-top:94px}

	#contHeader	{ padding: 23px 0 23px 0 }
	.paddingCont { padding: 10px 0 10px 0 !important }
	#logoHeader { height: 48px }
	#cellaRight { padding-left: 0; border-left: 0 }
	#burger { display: inline-block }
	.pulsanteHeader { padding: 10px 0 10px 0 }

	#contLink { display: grid }
	.frecciaTR {
		padding-left:var(--gap_5);
		padding-bottom:var(--gap_5)
	}
	.frecciaBR {
		padding-right:var(--gap_5);
		padding-bottom:var(--gap_5)
	}
	.freccia .box {	padding:14px }
	.box2 { padding:14px }

	.frecciaX {
		width: 65px !important;
		height: 65px !important
	}
	.box4 { padding:20px !important }

	#CELLA { width: 52px }

	.widthRaggio{width:15px}
	.tabS .st { border-radius: 15px 15px 0 0 }
	.tabS .sb { border-radius: 0 0 15px 15px }
	.tabS .tri {
		width: 15px;
		height: 15px
	}

	footer { font-size: 0.8em }
	footer .mar1{ margin-bottom: 4px }
	footer .mar2{ margin-top: 4px }

	/* bordi per i pulsanti */
	.border1{border-radius:14px}
	.border2{border-radius:12px}
	.border3{border-radius:10px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:14px}
	.borderTR{border-top-right-radius:14px}
	.borderBL{border-bottom-left-radius:14px}
	.borderBR{border-bottom-right-radius:14px}
	.allBorder{border-radius:14px}

	#cellaSocial { width: 100px }

	.marginNeg { margin-bottom: -5% }

	#paddImg1 { margin-top: -8% }
	.pulsante { font-size: 0.85em; padding: 15px 25px 15px 25px }
	#img1 { margin: 10px 0 8% 0; height: 45vw !important }

}
@media screen and (max-width:414px){
	body{padding-top:80px}
	#logoHeader { height: 46px }
	#contHeader{ padding: 17px 0 17px 0 }
	.paddingCont { padding: 8px 0 8px 0 !important }
	#burger { width: 35px }
	/* bordi per i pulsanti */
	.border1{border-radius:12px}
	.border2{border-radius:11px}
	.border3{border-radius:10px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:12px}
	.borderTR{border-top-right-radius:12px}
	.borderBL{border-bottom-left-radius:12px}
	.borderBR{border-bottom-right-radius:12px}
	.allBorder{border-radius:12px}
	#paddImg1 { margin-top: -10% }
	.pulsante { font-size: 0.8em; padding: 13px 15px 13px 15px }
	#img1 { margin: 10px 0 10% 0; height: 50vw !important }
}
@media screen and (max-width:320px){
	.pulsante { font-size: 0.7em; padding: 10px 10px 10px 10px }
}
@media screen and (min-width:600px) and (max-width:767px){
		.newMenu { display: none }
	ul{padding-left:calc(var(--gap_4) * 1.5)}
	body{padding-top:102px}
	#contHeader	{ padding: 26px 0 26px 0 }
	.paddingCont { padding: 10px 0 10px 0 !important }
	#logoHeader { height: 50px }
	#burger { display: inline-block; margin-right: 19px }
	.pulsanteHeader { padding: 11px 0 11px 0 }

	#contLink { display: grid }
	.frecciaTR {
		padding-left:var(--gap_4);
		padding-bottom:var(--gap_4)
	}
	.frecciaBR {
		padding-right:var(--gap_4);
		padding-bottom:var(--gap_4)
	}
	.freccia .box {	padding:13px }
	.box2 { padding:13px }

	.frecciaX {
		width: 65px !important;
		height: 65px !important
	}
	.box4 { padding:20px !important }

	#CELLA { width: 55px }

	footer { font-size: 0.8em }
	footer .mar1{ margin-bottom: 4px }
	footer .mar2{ margin-top: 4px }

	/* bordi per i pulsanti */
	.border1{border-radius:22px}
	.border2{border-radius:14px}
	.border3{border-radius:10px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:22px}
	.borderTR{border-top-right-radius:22px}
	.borderBL{border-bottom-left-radius:22px}
	.borderBR{border-bottom-right-radius:22px}
	.allBorder{border-radius:22px}

	#cellaSocial { width: 102px }

	#paddImg1 { margin-top: -35px }
	.pulsante { padding: 17px 27px 17px 27px }
	#img1 { margin: 10px 0 35px 0; height: 300px !important }
}
@media screen and (min-width:768px) and (max-width:1023px){
		.newMenu { display: none }
	ul{padding-left:calc(var(--gap_3) * 1.5)}
	body{padding-top:108px}
	#contHeader	{ padding: 29px 0 29px 0 }
	.paddingCont { padding: 12px 0 12px 0 !important }
	#logoHeader { height: 50px }
	#burger { display: inline-block }
	.pulsanteHeader { padding: 12px 0 12px 0 }


	#contLink { display: grid }
	.frecciaTR {
		padding-left:var(--gap_3);
		padding-bottom:var(--gap_3)
	}
	.frecciaBR {
		padding-right:var(--gap_3);
		padding-bottom:var(--gap_3)
	}
	.freccia .box {	padding:13px }
	.box2 { padding:13px }


	.frecciaX {
		width: 75px !important;
		height: 75px !important
	}
	.box4 { padding:22px !important }

	#CELLA { width: 55px }

	footer { font-size: 0.85em }
	footer .mar1{ margin-bottom: 4px }
	footer .mar2{ margin-top: 4px }

	/* bordi per i pulsanti */
	.border1{border-radius:25px}
	.border2{border-radius:16px}
	.border3{border-radius:10px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:25px}
	.borderTR{border-top-right-radius:25px}
	.borderBL{border-bottom-left-radius:25px}
	.borderBR{border-bottom-right-radius:25px}
	.allBorder{border-radius:25px}

	#cellaSocial { width: 98px }

	.marginNeg { margin-bottom: -15px }
	.pulsante { padding: 19px 29px 19px 29px }

}
@media screen and (min-width:1024px) and (max-width:1199px){
	.newMenu { display: none }
	ul{padding-left:var(--gap_2)}
	body{padding-top:114px}
	header { font-size: 1.3rem }
	#contHeader	{ padding: 32px 0 32px 0 }
	.pulsanteHeader { width: 60px }
	#cellaRight { padding-left: 30px }
	.paddingCont { padding: 13px 0 13px 0 !important }
	#logoHeader { height: 45px }
	.vociMenu { margin-right: 17px }
	#burger { display: inline-block }
	.frecciaTR {
		padding-left:var(--gap_2);
		padding-bottom:var(--gap_2)
	}
	.frecciaBR {
		padding-right:var(--gap_2);
		padding-bottom:var(--gap_2)
	}
	.freccia .box {	padding:16px }
	.box2 { padding:16px }

	.frecciaX {
		width: 90px !important;
		height: 90px !important
	}
	.box4 { padding:26px !important }

	footer { font-size: 0.9em }
	footer .mar1{ margin-bottom: 15px }
	footer .mar2{ margin-top: 15px }

	/* bordi per i pulsanti */
	.border1{border-radius:28px}
	.border2{border-radius:18px}
	.border3{border-radius:10px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:28px}
	.borderTR{border-top-right-radius:28px}
	.borderBL{border-bottom-left-radius:28px}
	.borderBR{border-bottom-right-radius:28px}
	.allBorder{border-radius:28px}

	.marginNeg { margin-bottom: -20px }
	.pulsante { padding: 20px 30px 20px 30px }
}
@media screen and (min-width:1200px) and (max-width:1439px){
	ul{padding-left:var(--gap_1)}
	body{padding-top:124px}
	#contHeader	{ padding: 35px 0 35px 0 }
	.pulsanteHeader { width: 62px }
	#cellaRight { padding-left: 20px }
	.paddingCont { padding: 14px 0 14px 0 !important }
	#logoHeader { height: 45px }
	.vociMenu { margin-right: 17px }

	.frecciaTR {
		padding-left:var(--gap_1);
		padding-bottom:var(--gap_1)
	}
	.frecciaBR {
		padding-right:var(--gap_1);
		padding-bottom:var(--gap_1)
	}
	.freccia .box {	padding:19px }
	.box2 { padding:19px }

	.frecciaX {
		width: 105px !important;
		height: 105px !important
	}
	.box4 { padding:30px !important }

	/* bordi per i pulsanti */
	.border1{border-radius:32px}
	.border2{border-radius:19px}
	.border3{border-radius:11px}
	/* bordi per le celle */
	.borderTL{border-top-left-radius:32px}
	.borderTR{border-top-right-radius:32px}
	.borderBL{border-bottom-left-radius:32px}
	.borderBR{border-bottom-right-radius:32px}
	.allBorder{border-radius:32px}

	.marginNeg { margin-bottom: -25px }

	.pulsante { padding: 21px 31px 21px 31px }

}